Description: Install libmdbodbc into /usr/lib/<arch>/odbc/ not /usr/lib/<arch>
 .
 Multi-arch support forbids the usage of full path in odbcinst.ini.
 So that library must be installed in the Debian odbc location
Author: Jean-Michel Vourgère <nirgal@debian.org>
Forwarded: not-needed
Last-Update: 2011-09-11

Index: mdbtools/src/odbc/Makefile.am
===================================================================
--- mdbtools.orig/src/odbc/Makefile.am
+++ mdbtools/src/odbc/Makefile.am
@@ -2,6 +2,7 @@ AUTOMAKE_OPTIONS = subdir-objects
 noinst_PROGRAMS	=	unittest
 noinst_HEADERS = connectparams.h mdbodbc.h
 lib_LTLIBRARIES	=	libmdbodbc.la
+libdir=@libdir@/odbc
 AM_CFLAGS	=	-I$(top_srcdir)/include $(GLIB_CFLAGS) $(ODBC_CFLAGS)
 libmdbodbc_la_SOURCES	= odbc.c connectparams.c
 libmdbodbc_la_LIBADD	= ../libmdb/libmdb.la ../sql/libmdbsql.la $(ODBC_LIBS)
